# Polish translation for gtk-qt-engine
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the gtk-qt-engine package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: gtk-qt-engine\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2007-01-19 03:33+0000\n"
"PO-Revision-Date: 2007-07-13 11:36+0000\n"
"Last-Translator: Pawel Dyda <pawel.dyda@gazeta.pl>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 11:42+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kcm_gtk/kcmgtk-xdg.desktop:2 kcm_gtk/kcmgtk.desktop:2
msgid "Name=GTK Styles and Fonts"
msgstr "Name=Style i Czcionki GTK"

#: kcm_gtk/kcmgtk-xdg.desktop:3 kcm_gtk/kcmgtk.desktop:3
msgid "Comment=Control the style and fonts used by GTK applications"
msgstr ""
"Comment=Kontroluje style i czcionki używane przez aplikacje bazujące na GTK"

#: kcm_gtk/kcmgtk-xdg.desktop:9
msgid "Keywords=kcmgtk,gtk,style,font"
msgstr "Keywords=kcmgtk,gtk,styl,czcionka"
